Subject: Ticket Assigned - Send Code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:01:21 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Send Code nithin chandra                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi nithin chandra, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9405526297 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM736771589     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0556942692            02:59 PM, 15th Dec                   Ziena                   Hi Nithin, I'm Ziena, How can I assist you today?           03:00 PM, 15th Dec                   Ziena                   We could see that you are contacting us regarding order 9405526297           03:01 PM, 15th Dec                   Ziena                   We kindly ask you to confirm your contact number to assist you further.           03:01 PM, 15th Dec                     nithin chandra                    Yes, my order was supposed to reach on 14th           03:01 PM, 15th Dec                     nithin chandra                    Contact no. Is 0556942692           03:02 PM, 15th Dec                   Ziena                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:02 PM, 15th Dec                   Ziena                   Is there anything else I can assist you with?           03:02 PM, 15th Dec                     nithin chandra                    I hope I hear from them soon           03:03 PM, 15th Dec                   Ziena                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:05 PM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5466350